 .u-section-1 {
  min-height: 726px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1120px);
  margin: -50px auto -524px 0;
}

.u-section-1 .u-image-1 {
  min-height: 1163px;
  background-image: url("images/photo-1507679799987-c73779587ccf.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1330px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 52px -85px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 33px 57px 0 23px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 52px 63px 0 17px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px 63px 0 17px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 29px 52px 0 28px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 77px 52px 0 28px;
}

.u-section-1 .u-list-1 {
  width: 633px;
  margin: 236px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-12 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 512px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 976px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1116px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 520px;
    height: auto;
    min-height: 118px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 118px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 144px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 748px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    width: 395px;
    min-height: 269px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 269px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 791px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 1295px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 311px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 815px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 559px;
}.u-section-3 .u-sheet-1 {
  min-height: 357px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 88px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px auto -92px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 357px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 137px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px auto -142px 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 577px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 162px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 15px -63px 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 18px -62px 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 34px auto -27px 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 304px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 23px 0 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1590497008432-598f04441de8.jpeg');
}

.u-section-7 .u-sheet-1 {
  min-height: 705px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 197px auto 0 278px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  margin: 55px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 96px auto 60px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 213px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 160px;
    font-size: 2.8125rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 101px;
    font-size: 2.34375rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}